[submodule "stack-audit-aws-ec2/extends"]
	path = stack-audit-aws-ec2/extends
	url = git@github.com:CloudCoreo/audit-aws-ec2.git
[submodule "stack-audit-aws-elb/extends"]
	path = stack-audit-aws-elb/extends
	url = git@github.com:CloudCoreo/audit-aws-elb.git
[submodule "stack-audit-aws-iam/extends"]
	path = stack-audit-aws-iam/extends
	url = git@github.com:CloudCoreo/audit-aws-iam.git
[submodule "stack-audit-aws-rds/extends"]
	path = stack-audit-aws-rds/extends
	url = git@github.com:CloudCoreo/audit-aws-rds.git
[submodule "stack-audit-aws-redshift/extends"]
	path = stack-audit-aws-redshift/extends
	url = git@github.com:CloudCoreo/audit-aws-redshift.git
[submodule "stack-audit-aws-s3/extends"]
	path = stack-audit-aws-s3/extends
	url = git@github.com:CloudCoreo/audit-aws-s3.git
[submodule "stack-audit-aws-cloudtrail/extends"]
	path = stack-audit-aws-cloudtrail/extends
	url = git@github.com:CloudCoreo/audit-aws-cloudtrail.git
[submodule "stack-audit-aws-cloudwatch/extends"]
	path = stack-audit-aws-cloudwatch/extends
	url = git@github.com:CloudCoreo/audit-aws-cloudwatch.git
[submodule "stack-audit-aws-kms/extends"]
	path = stack-audit-aws-kms/extends
	url = git@github.com:CloudCoreo/audit-aws-kms.git
[submodule "stack-audit-aws-sns/extends"]
	path = stack-audit-aws-sns/extends
	url = git@github.com:CloudCoreo/audit-aws-sns.git
[submodule "stack-audit-aws-cloudwatchlogs/extends"]
	path = stack-audit-aws-cloudwatchlogs/extends
	url = git@github.com:CloudCoreo/audit-aws-cloudwatchlogs.git
[submodule "stack-audit-aws-config/extends"]
	path = stack-audit-aws-config/extends
	url = git@github.com:CloudCoreo/audit-aws-config.git
[submodule "stack-audit-aws-z-manual/extends"]
	path = stack-audit-aws-z-manual/extends
	url = git@github.com:CloudCoreo/audit-aws-manual.git
